weasyprint

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
241
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-10-22 04:21:57
ghostscript
9.54.0-4.fc36
9.55.0-1.fc36
1
python3-pillow
8.3.2-1.fc36
8.4.0-1.fc36
1
python3-cffi
1.14.6-2.fc35
1.15.0~rc2-1.fc36
1
python3-pip
21.2.3-2.fc36
21.3-1.fc36
1
python3-pytest-cov
2.12.1-1.fc36
3.0.0-2.fc36
1
python3-devel
3.10.0~rc2-2.fc36
3.10.0-2.fc36
1
python3-flake8
3.9.2-1.fc35
4.0.1-1.fc36
2
python-rpm-macros
3.10-8.fc36
3.10-10.fc36
2
python3-coverage+toml
5.6-0.4b1.fc36
2
ghostscript-tools-printing
9.54.0-4.fc36
9.55.0-1.fc36
2
glib2
2.70.0-3.fc36
2.70.0-5.fc36
2
python3-rpm-macros
3.10-8.fc36
3.10-10.fc36
2
python3-libs
3.10.0~rc2-2.fc36
3.10.0-2.fc36
2
python3-coverage
5.6-0.3b1.fc35
5.6-0.4b1.fc36
2
libraqm
0.7.0-7.fc34
0.7.2-1.fc36
2
ghostscript-tools-fonts
9.54.0-4.fc36
9.55.0-1.fc36
2
python-srpm-macros
3.10-8.fc36
3.10-10.fc36
2
python3
3.10.0~rc2-2.fc36
3.10.0-2.fc36
2
libgs
9.54.0-4.fc36
9.55.0-1.fc36
2
glibc
2.34.9000-11.fc36
2.34.9000-15.fc36
2
python3-setuptools
57.4.0-1.fc35
58.2.0-1.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
3
python3-idna
3.2-1.fc35
3.3-1.fc36
3
python3-pytz
2021.1-4.fc35
2021.3-1.fc36
3
glibc-common
2.34.9000-11.fc36
2.34.9000-15.fc36
3
adobe-mappings-cmap
20171205-11.fc35
20190730-2.fc36
3
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-minimal-langpack
2.34.9000-11.fc36
2.34.9000-15.fc36
3
python3-pyflakes
2.3.1-2.fc35
2.4.0-1.fc36
3
glibc-gconv-extra
2.34.9000-11.fc36
2.34.9000-15.fc36
3
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-2.fc36
3
python3-charset-normalizer
2.0.6-1.fc36
2.0.7-1.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.3-1.fc36
3
libselinux
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
3
coreutils
8.32-32.fc36
9.0-2.fc36
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
3
python3-pycodestyle
2.7.0-2.fc35
2.8.0-1.fc36
3
curl
7.79.1-1.fc36
7.79.1-2.fc36
4
coreutils-common
8.32-32.fc36
9.0-2.fc36
4
libsepol
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
4
pcre2
10.37-4.fc35
10.38-1.fc36
4
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
4
file
5.40-9.fc35
5.41-1.fc36
4
file-libs
5.40-9.fc35
5.41-1.fc36
B
libtool-ltdl
2.4.6-43.fc36
2.4.6-44.fc36
B
pcre2-syntax
10.37-4.fc35
10.38-1.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
libsemanage
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
pam
1.5.2-5.fc36
1.5.2-6.fc36
B
libcurl
7.79.1-1.fc36
7.79.1-2.fc36
B
openblas-openmp
0.3.17-2.fc35
0.3.18-1.fc36
B
binutils
2.37-11.fc36
2.37-15.fc36
B
systemd-libs
249.4-2.fc36
249.5-1.fc36
B
which
2.21-27.fc35
2.21-29.fc36
B
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
B
binutils-gold
2.37-11.fc36
2.37-15.fc36
B
gdb-minimal
10.2-9.fc36
11.1-2.fc36
B
openblas
0.3.17-2.fc35
0.3.18-1.fc36
B
cyrus-sasl-lib
2.1.27-14.fc36
2.1.27-16.fc36
B
failed
2021-10-13 21:30:23
Dependencies for this build couldn't be processed
failed
2021-10-13 21:26:59
Dependencies for this build couldn't be processed
failed
2021-10-13 21:23:14
Dependencies for this build couldn't be processed
failed
2021-10-13 21:20:34
Dependencies for this build couldn't be processed
failed
2021-10-13 21:16:41
Dependencies for this build couldn't be processed
failed
2021-10-13 21:13:27
Dependencies for this build couldn't be processed
failed
2021-10-13 21:10:12
Dependencies for this build couldn't be processed
Previous history